SDL_HINT_JOYSTICK_HIDAPI_PS3_SIXAXIS_DRIVER(3)

NAME
SDL_HINT_JOYSTICK_HIDAPI_PS3_SIXAXIS_DRIVER - A variable controlling whether the Sony driver (sixaxis.sys) for PS3 controllers (Sixaxis/DualShock 3) should be used.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_JOYSTICK_HIDAPI_PS3_SIXAXIS_DRIVER SDL_JOYSTICK_HIDAPI_PS3_SIXAXIS_DRIVER"

DESCRIPTION
The variable can be set to the following values: • "0": Sony driver (sixaxis.sys) is not used. • "1": Sony driver (sixaxis.sys) is used. The default value is 0. This hint should be set before enumerating controllers.

AVAILABILITY
This hint is available since SDL 3.0.0.